@charset "utf-8";
/* CSS Document */

html {
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	text-align: justify; /* 両端揃え */
    text-justify: inter-ideograph; /* 両端揃えの種類 */
	color: #333;
}
h1, h2, h3, h4, h5 {
	font-weight: 800;
}
a {
    text-decoration: none;
    color: #000;
}
a:hover {
	opacity: 0.8;
}
h1, h2, h3, h4, h5 {
	margin: 0;
	line-height: 1.5;
}
p, li {
	margin: 0;
	line-height: 1.8;
}
h1 {
	font-size: 6.0rem;
}
h2 {
	font-size: 4.0rem;
}
h3 {
	font-size: 3.2rem;
}
h4 {
	font-size: 2.4rem;
}
h5 {
	font-size: 2.0rem;
}
p, table, li, form {
	font-size: 1.8rem;
}
small {
	font-size: 1.4rem;
}
figure {
	margin: 0;
}
figcaption {
    font-size: 1.4rem;
	text-align: center;
	line-height: 1.5;
	margin-top: 0.5em;
}
img {
	vertical-align: bottom;
}
table {
    border-collapse: collapse;
}
.pc { display: block !important; }
.sp { display: none !important; }

/*ヘッダー*/
header {
	background: url("img/first_header_back.png");
	background-size: cover;
	background-position: center bottom;
	position: relative;
}
header img {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: block;
}
.head_button {
	position: absolute;
	bottom: 6rem;
	left: 50%;
	transform: translateX(-50%);
	width: 86.6%;
	max-width: 1040px;
	margin: 0 auto;
}
.head_button .button {
	display: block;
	width: 58%;
	padding: 0.3em 0;
	margin: 0 0 0 auto;
}
/*ヘッダーend*/
/*ボタン*/
.button_cover {
    margin-top: 8%;
}
.button {
	width: 60%;
	margin: 0 20%;
	display: inline-block;
	font-size: 3.6rem;
	color: #fff;
	font-weight: 800;
	background: linear-gradient(55deg, #f39800, #fabe00);
	padding: 0.5em 0;
	border-radius: 100px;
	text-align: center;
	position: relative;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
	border: none;
	cursor: pointer;
}
.button::after {
	content: "";
	width: 0;
	height: 0;
	border-left: 0.75em solid #fff;
	border-top: 0.5em solid transparent;
	border-bottom: 0.5em solid transparent;
	position: absolute;
	right: 1em;
	top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.button_end {
    width: 70%;
	margin: 0 15% 4rem 15%;
	display: inline-block;
	font-size: 3.6rem;
	font-weight: 800;
    padding: 3% 0 2.5% 0;
	border-radius: 100px;
    text-align: center;
    background: #bbbbbb;
    color: #fff;
}
.submit {
	padding: 0;
}
.submit:hover {
	opacity: 0.8;
}
input[type="submit"] {
	-webkit-appearance: none;
	border: none;
	background: none;
	font-size: 3.6rem;
	color: #fff;
	font-weight: 800;
	cursor: pointer;
	width: 100%;
	border-radius: 100px;
}
.entry .button {
	width: 70%;
	margin: 0 15% 4rem 15%;
}
/*ボタンend*/
/*メイン_共通*/
#wrapper img {
	max-width: 100%;	
}
.back_key {
	background: #009944;
}
.back_key10 {
	background: #ebf5ec;
}
.back_accent10 {
	background: #fffeee;
}
.back_red {
	background:#fef2ef;
}
.back_gray {
	background:#f2f4f5;
}
.back_white {
	background: #fff;
}
.contents {
	max-width: 1040px ;
	width: 90%;
	margin: 0 auto;
	padding: 8rem 0;
}
.contents_mini {
	max-width: 940px;
	width: 80%;
	margin: 0 auto;
	padding: 8rem 0;
}
.title {
    text-align: center;
    margin-bottom: 4rem;
}
.bold {
    font-weight: 800;
}
.line {
    text-decoration: underline;
}
.cancel {
	text-decoration: line-through;
}
.marker {
    background:linear-gradient(transparent 60%, #fff33f 50%);
	font-weight: 800;
}
.big {
	font-size: 120%;
}
.big160 {
	font-size: 160%;
}
.mincho {
    font-family: "Noto Serif JP", serif;
	font-weight: 800;
}
.mincho p {
	font-weight: 500;
}
.mincho p.bold {
	font-weight: 800;
}
.italic {
	font-style: italic;
}
.white {
	color: #fff;
}
.red {
    color: #F00;
}
.orange {
	color: #f39800;
}
.key {
    color: #009944;
}
ul {
	margin: 0;
	padding-left: 4em;
}
.center {
    text-align: center;
}
.opacity08 {
	opacity: 0.8;
}
.left {
    float: left;
}
.right {
    float: right;
}
.border {
    border: solid 2px #009944 ;
}
.border_line {
    border-bottom: solid 1px #009944;
}
.box {
	margin: 0 auto 4rem auto ;
	padding: 4rem 4%;
	border-radius: 14px;
}
.box:last-child {
    margin-bottom: 0;
}
.box_shadow {
	box-shadow: 3px 3px #009944;
}
.overflow {
	overflow: hidden;
}
.position_cover {
	position: relative;
}
.position_bottom, .position_right {
	position: absolute;	
}
.position_bottom {
	bottom: 0;
}
.position_right {
	right: 0;
}
.item_bottom {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
.item_center {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.item_between {
	display: flex;
	justify-content: space-between;
}
.item_around {
	display: flex;
	justify-content: space-around;
}
.right_to_left {
	flex-direction: row-reverse;
}
.round {
	border-radius: 14px;
}
.bullet {
	padding: 0;
	margin: 0;
}
.bullet li {
	font-weight: 800;
	font-size: 2.2rem;
	list-style: none;
	padding-left: 2.2em;
	margin-bottom: 1em;
}
.bullet li:last-child {
	margin-bottom: 0;
}
.speech {
	display: block;
	margin: 0 auto;
	text-align: center;
	background: #009944;
	width: 12em;
	padding: 0.5% 0 0 0;
	border-radius: 20px;
	margin-bottom: 2%;
	position: relative;
}
.speech::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -1em;
	border: 1em solid transparent;
	border-top: 1em solid #009944;
}
.attention {
	padding: 0;
	margin: 0;	
}
.attention li {
	list-style: none;
}
.attention li::before {
	content: "※";
}
.mt80 {display: block; margin-top: 8rem;}
.mt40 {display: block; margin-top: 4rem;}
.mt20 {display: block; margin-top: 2rem;}
.mt10 {display: block; margin-top: 1rem;}
.mb80 {display: block; margin-bottom: 8rem;}
.mb60 {display: block; margin-bottom: 6rem;}
.mb40 {display: block; margin-bottom: 4rem;}
.mb20 {display: block; margin-bottom: 2rem;}
.mb10 {display: block; margin-bottom: 1rem;}
.mr40 {display: block; margin-right: 4rem;}
.mr20 {display: block; margin-right: 2rem;}
.ml40 {display: block; margin-left: 4rem;}
.ml20 {display: block; margin-left: 2rem;}
.w10 {width: 8%;}
.w20 {width: 18%;}
.w30 {width: 28%;}
.w40 {width: 38%;}
.w50 {width: 48%;}
.w60 {width: 58%;}
.w70 {width: 68%;}
.w80 {width: 78%;}
.w90 {width: 88%;}

.pc_spacing {
	letter-spacing: -0.04em;
}
/*メイン_共通end*/
/*アイコンフォント*/
ul.check {
	padding: 0;
	margin: 0;
}
ul.check li {
	font-weight: 800;
	font-size: 2.0rem;
	list-style-type: none;
}
ul.check li:before {  
	font-family: "Font Awesome 5 Free";
	content: "\f058";/*アイコンの種類*/
	color: #009944; /*アイコン色*/
	padding-right: 0.5em;
	font-weight: 500;
}
/*アイコンフォントend*/
/*ノート*/
.note {
	padding: 4rem 4%;
	box-shadow: 2px 2px 6px #ccc;
	background: #fdfcf5;
	margin-bottom: 4rem;
}
.note:last-child {
	margin: 0;
}
.note .border_line {
	border-bottom: solid 3px #333;
	line-height: 2;
}
.note_line {
	background-color: #fdfcf5; /* 背景色 */
	background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fdfcf5 50%, #fefbf5 100%), /* 点線1の色 */
		linear-gradient(180deg, #ccc 1px, transparent 1px); /* 点線2の色と太さ */
	background-size: 8px 100%, /* 点線1のサイズ */
                   100% 4.3em; /* 点線2のサイズ */
	line-height: 4.3em; /* 文字の高さ */
	padding-bottom: 1px; /* 最終行の下にも罫線を引く */
}
.note_line p {
	line-height: 2.4;
}

/*開催概要*/
.about {
	background: url("img/note_dot.png");
	background-size: 500px;
}
.about table {
	width: 100%;
}
.about th, .about td {
	padding: 2%;
	border-top: solid 3px #fff;
}
.about th {
	background: #009944;
	color: #fff;
	width: 16%;
	text-align: center;
	border-right: solid 3px #fff;
}
.about td {
	background: #ebf5ec;
	width: 76%;
}
.about tr:first-child th {
	border-radius: 14px 0 0 0;
}
.about tr:first-child td {
	border-radius: 0 14px 0 0;
}
.about tr:last-child th {	
	border-radius: 0 0 0 14px;
}
.about tr:last-child td {	
	border-radius: 0 0 14px 0;
}
/*申込フォーム*/
.entry.box {
	padding: 4rem 8%;
}
.name {
	width: 20%;
}
.text_area {
	width: 80%;
}
input[type="text"] {
	padding: 2%;
	width: 96%;
	background: #fff;
	border-radius: 10px;
	border: solid 1px #777;
}
input {
	font-size: 1.8rem;
}
label {
	align-items: center;
    cursor: pointer;
	display: flex;	
	font-size: 1.8rem;
	padding: 1.5rem 0 1.5rem 4%;
	background: #fff;
	border-radius: 10px;
	border: solid 1px #777;
	width: 44%;
}
/* チェックされたラジオボタン内側のスタイル */
input[type="radio"]::before {
	background-color: #009944;
	border-radius: 50%;
	bottom: 0;
	content: "";
	height: 0.8em;
	left: 0;
	margin: auto;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 0.8em;
}
/* チェックされたらラジオボタン内側を表示 */
input[type="radio"]:checked::before {
	opacity: 1;
}
/* デフォルトのラジオボタンのスタイル */
input[type="radio"] {
	appearance: none; /* デフォルトのスタイルを消す */
	border: 1px solid #009944;
	border-radius: 50%;
	height: 1.4em;
	left: -.5em; /* ラジオボタンとラベルの余白 */
	margin: 0;
	position: relative;
	width: 1.4em;
}
input[type="radio"] {	
	cursor: pointer;
}

/*フッター*/
footer {
    margin-top: 8rem;
	padding: 4rem 0 2rem 0;
	background: #009944;
	color: #fff;
}
footer a {
	color: #fff;
}
footer #footer_nav {
	padding: 0 0 2% 0;
}
footer #footer_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
footer #footer_nav li {
	display: inline;
	border-left: solid 1px #fff;
	padding-left: 2%;
	margin-left: 2%;
}
footer #footer_nav li:last-child {
	border-right: solid 1px #fff;
	padding-right: 2%;
}
footer #footer_nav li:first-child {
	margin-left: 0;
}
/*フッターend*/

@media screen and (min-width: 751px) and (max-width: 1199px) {
	html {
		font-size: 0.83333vw;
	}
}

@media screen and (max-width: 750px) {
	html {
		font-size: 48% ;
	}
	body {
		-webkit-text-size-adjust: 100% ;
		font-feature-settings: "palt";
	}
	h2 {
		font-size: 3.2rem;
	}
	h3 {
		font-size: 2.8rem;
	}
	p, table, li, form {
		font-size: 16px;
	}
	small, figcaption {
		font-size: 14px;
	}
	.pc { display: none !important; }
    .sp { display: block !important; }
	
	.head_button {
		bottom: 12vw;
		width: 90%;
	}
	.head_button .button {
		width: 64%;
		padding: 0.1em 0.5em 0.2em 0.5em;
	}
    
    /*メイン_共通*/
	.contents_mini {
		width: 90%;
	}
	.left, .right {
		float: none;
	}
	.item_between, .item_bottom, .item_center, .item_around {
		display: block;
	}
    .w10, .w20, .w30, .w40, .w50, .w60, .w70, .w80, .w90 {
        width: 100%;
    }
	.item_center .w30, .item_bottom .w20 {
		width: 30%;
		margin-left: auto;
	}
	.bullet li {
		font-size: 16px;
		padding-left: 2em;
	}
	.center_sp {
		text-align: center;
	}
	.mt40_sp {
		margin-top: 4rem;
	}
	.mb20_sp {
		margin-bottom: 2rem;
	}
	.sp_right_bottom {
		position: absolute;
		right: 0;
		bottom: 0;
	}
	.sp_spacing {
		letter-spacing: -0.05em;
	}
	.sp_spacing2 {
		letter-spacing: -0.01em;
	}
	.pc_spacing {
		letter-spacing: 0em;
	}
	
	/*ボタン*/
	.button {
		width: 92%;
		margin: 0 ;
		padding: 5% 0 6% 8%;
		text-align: left;
	}
	.button::after {
		right: 0.5em;	
	}
	.button_end {
		width: 100%;
		margin: 0 ;
		padding: 3% 0 4% 0;
	}
	input[type="submit"] {
		white-space: normal; /*inputタグのままボタンのテキストを改行（文字送りで2列）*/
		width: 100%;/* 文字送りされるように幅を決める */
		line-height: 1.2;
		padding: 4% 22%;
	}
	.entry .button {
		margin: 0 auto 4rem auto;
		padding: 0;
		width: 100%;
	}
	
	/*ノート*/
	.note_line {
		background-size: 8px 100%, /* 点線1のサイズ */
			           100% 5.0em; /* 点線2のサイズ */
		line-height: 5.0em; /* 文字の高さ */
	}
	
	/*開催概要*/
	.about th, .about td {
		display: block;
		width: 92%;
		padding: 2% 4%;
	}
	.about td {
		padding: 4%;
	}
	.about tr:first-child th {
		border-radius: 14px 14px 0 0;
	}
	.about tr:first-child td {
		border-radius: 0;
	}
	.about tr:last-child th {
		border-radius: 0 ;
	}
	.about tr:last-child td {
		border-radius: 0 0 14px 14px;
	}
	
	/*申込フォーム*/
	.entry.box {
		padding: 4rem 4%;
	}
	.name {
		width: 100%;
	}
	.text_area {
		width: 100%;
	}
	input[type="text"] {
		padding: 4%;
		width: 92%;
	}
	input {
		font-size: 18px;
	}
	label {
		padding: 4% 8%;
		width: 84%;
		margin-bottom: 1rem;
	}
    
    /*フッター*/
	footer {
		padding: 4%;
	}
    footer #footer_nav li {
        display: block;
        margin: 4% auto;
        border-left: none;
    }
    footer #footer_nav li:last-child {
        border-right: none;
    }
}